@charset "utf-8"; .spot_literature_guide { background:url("/images/munhak/sub/sub_visual_1.jpg?build_20260513010") no-repeat center 0; height:305px; }
 .spot_author_story { background:url("/images/munhak/sub/sub_visual_2.jpg?build_20260513010") no-repeat center 0; height:305px; }
 .spot_mokpo_literature { background:url("/images/munhak/sub/sub_visual_3.jpg?build_20260513010") no-repeat center 0; height:305px; }
 .spot_exhibit_education { background:url("/images/munhak/sub/sub_visual_4.jpg?build_20260513010") no-repeat center 0; height:305px; }
 .spot_event_experience { background:url("/images/munhak/sub/sub_visual_5.jpg?build_20260513010") no-repeat center 0; height:305px; }
 .spot_data { background:url("/images/munhak/sub/sub_visual_6.jpg?build_20260513010") no-repeat center 0; height:305px; }
 .spot_customer { background:url("/images/munhak/sub/sub_visual_7.jpg?build_20260513010") no-repeat center 0; height:305px; }
 .spot_support { background:url("/images/munhak/sub/sub_visual_8.jpg?build_20260513010") no-repeat center 0; height:305px; }
 .spot_module_manage { background:url("/images/munhak/sub/sub_visual_8.jpg?build_20260513010") no-repeat center 0; height:305px; }
 .spot_event_award{ background:url("/images/munhak/sub/sub_visual_5.jpg?build_20260513010") no-repeat center 0; height:305px; }
 .spot_digital_munhak{ background: url("/images/munhak/sub/sub_visual_8_240416.jpg?build_20260513010") no-repeat center 0; height: 305px; }
 #sub_vis .inner { text-align:center }
 #sub_vis h2 { padding-top:173px; width:318px; height:55px; margin:0 auto; }
 #sub_vis h2 span { display:block; text-indent:-99999px; height:55px; }
 .spot_literature_guide h2 span { background:url("/images/munhak/sub/sub_tit_sp_2022.png?build_20260513010") no-repeat 0 7px;}
 .spot_author_story h2 span {background: url("/images/munhak/sub/sub_tit_sp_2022.png?build_20260513010") no-repeat 0 -58px;}
 .spot_mokpo_literature h2 span {background: url("/images/munhak/sub/sub_tit_sp_2022.png?build_20260513010") no-repeat 0 -117px;}
 .spot_exhibit_education h2 span {background: url("/images/munhak/sub/sub_tit_sp_2022.png?build_20260513010") no-repeat 0 -179px;}
 .spot_event_experience h2 span {background: url("/images/munhak/sub/sub_tit_sp_2022.png?build_20260513010") no-repeat 0 -498px;}
 .spot_data h2 span {background: url("/images/munhak/sub/sub_tit_sp_2022.png?build_20260513010") no-repeat 0 -308px;}
 .spot_customer h2 span {background: url("/images/munhak/sub/sub_tit_sp_2022.png?build_20260513010") no-repeat 0 -368px;}
 .spot_support h2 span {background: url("/images/munhak/sub/sub_tit_sp_2022.png?build_20260513010") no-repeat 0 -431px;}
 .spot_event_award h2 span{background: url("/images/munhak/sub/sub_tit_sp_2022.png?build_20260513010") no-repeat 0 -562px;}
 .spot_digital_munhak h2 span {background: url("/images/munhak/sub/sub_tit_sp_2022.png?build_20260513010") no-repeat 0 -625px;}
  .contents_tools { right:0; top: 0px;}
 .contents_tools > ul > li.icon_view_option > a { background: #188657 url("/images/common/sub/content_tools.png?build_20260513010") no-repeat scroll 0 0px;}
 .contents_tools > ul > li.share > a { background: #188657 url("/images/common/sub/content_tools.png?build_20260513010") no-repeat scroll -42px 0px;}
 .contents_tools > ul > li.download > a { background: #188657 url("/images/common/sub/content_tools.png?build_20260513010") no-repeat scroll -82px 0px;}
 .contents_tools > ul > li.icon_qr > a { background: #188657 url("/images/common/sub/content_tools.png?build_20260513010") no-repeat scroll -123px 0;}
 .contents_tools > ul > li:hover > a {background-color:#1a4589;}
 .contents_tools .opt_box, .contents_tools ul.box, .contents_tools .st_qr { right:0; top:51px; border: 1px solid #188657;}
 .contents_tools .opt_box .opt_sl .select { border: 2px solid #188657; }
  #left { width:230px; float:left; margin-right:40px}
 #SubMenu_Div { border:1px solid #e3e3e3; border-top:none; }
 #SubMenu_Div .snb a, #SubMenu_Div .snb a span {display:block;}
 #SubMenu_Div .snb .snbB a{line-height: 18px;padding-left: 9px;}
 #SubMenu_Div .snb > li { border-top:1px solid #e3e3e3; font-size: 16px; }
 #SubMenu_Div .snb > li > a { padding:15px 35px 15px 15px; font-size:16px; font-weight:400}
 #SubMenu_Div .snb > li > a:hover, .snb > li.on > a { background-color:#f3c204; color:#1d1d1d; width:180px;}
 #SubMenu_Div .snb .snbB { background-color:#f6f6f6; padding:20px 20px;}
 #SubMenu_Div .snb .snbB li {font-size: 16px;padding: 5px 0;color: #6c6c6c;}
 #SubMenu_Div .snb .snbB li:before {content:'';float: left;width: 5px;height: 2px;background: #6c6c6c;margin: 7px 4px 0 0;}
 #SubMenu_Div .snb .snbB li a:hover {color: #403a3a; font-weight: 400;}
 #SubMenu_Div .snb .snbB li.on a {color:#403a3a; font-weight:400; }
 #SubMenu_Div .snbA.accordion > a { background:url("/images/common/sub/SubMenu_Div_sp.png?build_20260513010") no-repeat 0px -4px;}
 #SubMenu_Div .snbA.accordion > a:hover { background: #f3c204 url("/images/common/sub/SubMenu_Div_sp.png?build_20260513010") no-repeat 0px -56px;}
 #SubMenu_Div .snbA.accordion > a.accordionExpanded { background: #f3c204 url("/images/common/sub/SubMenu_Div_sp.png?build_20260513010") no-repeat 0px -56px; margin-left:-1px; width:180px; color:#1d1d1d}
 #SubMenu_Div .snb > li > a.newwin { padding:15px;}
 #SubMenu_Div .snb > li > a.newwin:hover, .snb > li.on > a.newwin { width:200px;}
 .snbB li a.newwin span span { display:block; background: url("/images/common/sub/SubMenu_Div_sp.png?build_20260513010") no-repeat -191px -195px; text-indent:-9999px; width:20px; height:20px; float:right; }
 .snbA > a.newwin span span { background: url("/images/common/sub/SubMenu_Div_sp.png?build_20260513010") no-repeat -194px -196px; float:right; text-indent:-9999px; width:20px; height:20px; }
 .snbA > a.newwin:hover span span { background: url("/images/common/sub/SubMenu_Div_sp.png?build_20260513010") no-repeat -194px -253px; }
 #right { float:left; width:930px;}
 #path {height:40px; line-height:40px; margin-bottom:5px; color:#fff}
 #path p a { color:#fff; font-size:16px; margin:0 5px}
 #path p a.home {display:inline-block; background:url('/images/common/layout/layout_sp.png?build_20260513010') no-repeat -100px 0; text-indent:-9999px; width:17px; height:19px; vertical-align:-11px}
 #container { min-height:800px; padding-top:30px}
 #content_box { clear:both;}
 